## nvidia-prime 0.4

=== debian/changelog ===
nvidia-prime (0.4) saucy; urgency=low

  * debian/postinst.in, hybrid-power:
    - Make sure to support more pci device classes as per
      the pci.ids file (LP: #1207626).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 08 Aug 2013 11:27:27 +0200

nvidia-prime (0.3) saucy; urgency=low

  * debian/postinst.in:
    - Do not touch the lightdm.conf (LP: #1199342).
  * debian/preinst.in:
    - Create a lightdm.conf if none can be found.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 24 Jul 2013 10:20:06 +0200

nvidia-prime (0.2) saucy; urgency=low

  * debian/control:
    - Conflict/replace/provide the hybrid-graphics virtual
      package.
  * Make sure to start X instead of XMir or hybrid graphics
    won't work, at least for now.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 03 Jul 2013 11:42:17 +0200

nvidia-prime (0.1) saucy; urgency=low

  * Initial Release.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 31 May 2013 14:10:46 +0200
