=== debian/control ===
Source: nvidia-prime
Section: admin
Priority: optional
Maintainer: Alberto Milone <alberto.milone@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/tseliot/nvidia-prime.git
Vcs-Browser: http://github.com/tseliot/nvidia-prime

Package: nvidia-prime
Architecture: all
Depends: lightdm, pciutils, ${shlibs:Depends}, ${misc:Depends}
Conflicts: hybrid-graphics
Replaces: hybrid-graphics
Provides: hybrid-graphics
Description: Tools to enable NVIDIA's Prime
 This is a set of tools which will enable
 NVIDIA's Prime on MUXless systems.
