## nvidia-prime 0.4.2~ubuntu13.10.1

=== debian/changelog ===
nvidia-prime (0.4.2~ubuntu13.10.1) saucy-proposed; urgency=low

  * debian/preinst.in:
    - Remove leftover in the test condition. This was
      causing the lightdm.conf file to be rewritten
      every time. This is a serious problem on the
      different Ubuntu flavours (LP: #1224098).
  * debian/postinst.in:
    - Apparently the printf command treats string values
      with leading zeros as octal. Work around this by
      removing any leading zeros (LP: #1219650).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 28 Oct 2013 17:25:42 +0100
