=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Copyright 2013 Canonical Ltd.
#
# Author: Alberto Milone <alberto.milone@canonical.com>


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG_name = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/tmp
PKG_lightdm_config_dir := /etc/lightdm
PKG_lightdm_config_file := $(PKG_lightdm_config_dir)/lightdm.conf
LIGHTDM_CONF_DIR := $(TMP)$(PKG_lightdm_config_dir)
PKG_lightdm_custom_config_dir := /usr/share/$(PKG_name)
PKG_lightdm_custom_config_file := $(PKG_lightdm_custom_config_dir)/lightdm.conf
LIGHTDM_CUSTOM_CONF_DIR := $(TMP)$(PKG_lightdm_custom_config_dir)
# This doesn't work in Precise but it's harmless
# We need it to disable XMir
PKG_lightdm_config_filename_d := 90-nvidia.conf
PKG_lightdm_config_dir_d := $(PKG_lightdm_config_dir)/lightdm.conf.d
PKG_lightdm_config_file_d := $(PKG_lightdm_config_dir_d)/$(PKG_lightdm_config_filename_d)

XORG_CONF := /etc/X11/xorg.conf

%:
	dh $@

.PHONY: regen-from-templates
regen-from-templates:
	for i in $(CURDIR)/debian/install \
		 $(CURDIR)/debian/preinst \
		 $(CURDIR)/debian/postinst \
		 $(CURDIR)/debian/postrm; do \
		sed -e 's|#XORG_CONF#|$(XORG_CONF)|g' \
			-e 's|#PKGNAME#|$(PKG_name)|g' \
			-e "s|#LIGHTDM_CONF_FILE#|$(PKG_lightdm_config_file)|g" \
			-e "s|#LIGHTDM_CONF_DIR#|$(PKG_lightdm_config_dir)|g" \
			-e "s|#LIGHTDM_CUSTOM_CONF_FILE#|$(PKG_lightdm_custom_config_file)|g" \
			-e "s|#LIGHTDM_CUSTOM_CONF_DIR#|$(PKG_lightdm_custom_config_dir)|g" \
			-e "s|#LIGHTDM_CONF_FILE_D#|$(PKG_lightdm_config_file_d)|g" \
			-e "s|#LIGHTDM_CONF_DIR_D#|$(PKG_lightdm_config_dir_d)|g" \
			-e "s|#LIGHTDM_CONF_FILENAME_D#|$(PKG_lightdm_config_filename_d)|g" \
		$$i.in > $$i; \
	done

override_dh_auto_clean:
	for i in $(CURDIR)/debian/install \
		 $(CURDIR)/debian/preinst \
		 $(CURDIR)/debian/postinst \
		 $(CURDIR)/debian/postrm; do \
		rm -f $$i; \
	done

override_dh_auto_install: regen-from-templates
