## nvidia-prime 0.5~hybrid0.0.3stella1

=== debian/changelog ===
nvidia-prime (0.5~hybrid0.0.3stella1) precise; urgency=low

  * Customization version for Stella (LP: #1306416)

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 04 Jun 2014 15:31:26 +0800
