=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Vcs-Browser: http://github.com/tseliot/nvidia-prime
 
 Package: nvidia-prime
-Architecture: all
-Depends: lightdm, pciutils, ${shlibs:Depends}, ${misc:Depends}
+Architecture: i386 amd64
+Depends: lightdm (>= 1.2.3-0ubuntu2.4) | gdm | kdm, upstart,
+ bbswitch-dkms, pciutils, lsb-release, ${shlibs:Depends},
+ ${misc:Depends}
 Conflicts: hybrid-graphics
 Replaces: hybrid-graphics
 Provides: hybrid-graphics
