=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,13 @@
 PKG_lightdm_config_file_d := $(PKG_lightdm_config_dir_d)/$(PKG_lightdm_config_filename_d)
 
 XORG_CONF := /etc/X11/xorg.conf
+XORG_TEMPLATE := $(PKG_lightdm_custom_config_dir)/xorg.template
+
+HOST_ARCH_MAIN ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+# If the host is i386 set OTHER_ARCH to x86_64 and vice versa
+HOST_ARCH_OTHER := $(shell (echo "$(HOST_ARCH_MAIN)" | grep i386 >/dev/null) && \
+		echo "$(HOST_ARCH_MAIN)" | sed s/i386/x86_64/ || \
+		echo "$(HOST_ARCH_MAIN)" | sed s/x86_64/i386/)
 
 %:
 	dh $@
@@ -31,10 +38,11 @@
 .PHONY: regen-from-templates
 regen-from-templates:
 	for i in $(CURDIR)/debian/install \
+	     $(CURDIR)/debian/dirs \
 		 $(CURDIR)/debian/preinst \
-		 $(CURDIR)/debian/postinst \
 		 $(CURDIR)/debian/postrm; do \
 		sed -e 's|#XORG_CONF#|$(XORG_CONF)|g' \
+			-e 's|#XORG_TEMPLATE#|$(XORG_TEMPLATE)|g' \
 			-e 's|#PKGNAME#|$(PKG_name)|g' \
 			-e "s|#LIGHTDM_CONF_FILE#|$(PKG_lightdm_config_file)|g" \
 			-e "s|#LIGHTDM_CONF_DIR#|$(PKG_lightdm_config_dir)|g" \
@@ -43,13 +51,16 @@
 			-e "s|#LIGHTDM_CONF_FILE_D#|$(PKG_lightdm_config_file_d)|g" \
 			-e "s|#LIGHTDM_CONF_DIR_D#|$(PKG_lightdm_config_dir_d)|g" \
 			-e "s|#LIGHTDM_CONF_FILENAME_D#|$(PKG_lightdm_config_filename_d)|g" \
+			-e "s|#PRIME_DIR#|$(PKG_lightdm_config_filename_d)|g" \
+			-e "s|#HOST_ARCH_MAIN#|$(HOST_ARCH_MAIN)|g" \
+			-e "s|#HOST_ARCH_OTHER#|$(HOST_ARCH_OTHER)|g" \
 		$$i.in > $$i; \
 	done
 
 override_dh_auto_clean:
 	for i in $(CURDIR)/debian/install \
+	     $(CURDIR)/debian/dirs \
 		 $(CURDIR)/debian/preinst \
-		 $(CURDIR)/debian/postinst \
 		 $(CURDIR)/debian/postrm; do \
 		rm -f $$i; \
 	done
