## nvidia-prime 0.6.2.1

=== debian/changelog ===
nvidia-prime (0.6.2.1) trusty-proposed; urgency=medium

  * debian/postrm.in, prime-select: backport from yakkety's 0.8.4:
    - Add support for EGL alternatives (LP: #1642662).
    - Simplify the logic for enablement by getting rid of legacy code
      that is only relevant to Ubuntu <= 12.04. This is now possible
      thanks to the fact that we allow installing only one binary
      driver at the time.
    - Do not try to remove the old xorg.conf.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 21 Nov 2016 12:17:54 +0100
