=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 Package: nvidia-prime
 Architecture: i386 amd64
-Depends: lightdm (>= 1.2.3-0ubuntu2.4) | gdm | kdm, upstart,
- bbswitch-dkms, pciutils, lsb-release, ${shlibs:Depends},
- ${misc:Depends}
+Depends: lightdm (>= 1.9.1) | gdm | kdm, upstart, bbswitch-dkms,
+ pciutils, lsb-release, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: hybrid-graphics
 Replaces: hybrid-graphics
 Provides: hybrid-graphics
+Breaks: ubuntu-drivers-common (<< 1:0.2.89)
 Description: Tools to enable NVIDIA's Prime
  This is a set of tools which will enable
  NVIDIA's Prime on MUXless systems.
