=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Copyright 2013 Canonical Ltd.
#
# Author: Alberto Milone <alberto.milone@canonical.com>


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG_name = $(shell dh_listpackages)

# Legacy configuration file for Lightdm
# useful only in Precise
PKG_lightdm_legacy_config_dir := /etc/lightdm
PKG_lightdm_legacy_config_file := $(PKG_lightdm_legacy_config_dir)/lightdm.conf

misc_dir := /usr/share/$(PKG_name)

# New snippets for Lightdm in Ubuntu >= 13.04
PKG_lightdm_config_filename := 90-nvidia.conf
PKG_lightdm_config_dir := /usr/share/lightdm/lightdm.conf.d
PKG_lightdm_config_file := $(PKG_lightdm_config_dir)/$(PKG_lightdm_config_filename)

XORG_CONF := /etc/X11/xorg.conf
XORG_TEMPLATE := $(misc_dir)/xorg.template

HOST_ARCH_MAIN ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
# If the host is i386 set OTHER_ARCH to x86_64 and vice versa
HOST_ARCH_OTHER := $(shell (echo "$(HOST_ARCH_MAIN)" | grep i386 >/dev/null) && \
		echo "$(HOST_ARCH_MAIN)" | sed s/i386/x86_64/ || \
		echo "$(HOST_ARCH_MAIN)" | sed s/x86_64/i386/)

%:
	dh $@

.PHONY: regen-from-templates
regen-from-templates:
	for i in $(CURDIR)/debian/install \
	     $(CURDIR)/debian/dirs \
		 $(CURDIR)/debian/preinst \
		 $(CURDIR)/debian/postrm; do \
		sed -e 's|#XORG_CONF#|$(XORG_CONF)|g' \
			-e 's|#XORG_TEMPLATE#|$(XORG_TEMPLATE)|g' \
			-e 's|#PKGNAME#|$(PKG_name)|g' \
			-e "s|#LIGHTDM_LEGACY_CONF_FILE#|$(PKG_lightdm_legacy_config_file)|g" \
			-e "s|#LIGHTDM_LEGACY_CONF_DIR#|$(PKG_lightdm_legacy_config_dir)|g" \
			-e "s|#MISC_DIR#|$(misc_dir)|g" \
			-e "s|#LIGHTDM_CONF_FILE#|$(PKG_lightdm_config_file)|g" \
			-e "s|#LIGHTDM_CONF_DIR#|$(PKG_lightdm_config_dir)|g" \
			-e "s|#LIGHTDM_CONF_FILENAME#|$(PKG_lightdm_config_filename)|g" \
			-e "s|#HOST_ARCH_MAIN#|$(HOST_ARCH_MAIN)|g" \
			-e "s|#HOST_ARCH_OTHER#|$(HOST_ARCH_OTHER)|g" \
		$$i.in > $$i; \
	done

override_dh_auto_clean:
	for i in $(CURDIR)/debian/install \
	     $(CURDIR)/debian/dirs \
		 $(CURDIR)/debian/preinst \
		 $(CURDIR)/debian/postrm; do \
		rm -f $$i; \
	done

override_dh_auto_install: regen-from-templates
