## nvidia-prime 0.6.7

=== debian/changelog ===
nvidia-prime (0.6.7) utopic; urgency=medium

  * Add sddm as alternative depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Oct 2014 16:40:00 +0200

nvidia-prime (0.6.6) utopic; urgency=medium

  * prime-select:
    - Simplify the logic for enablement. The simplified logic
      should also be more robust and try harder instead of
      complaining and aborting early (LP: #1310023).
      This is now possible thanks to the fact that we allow
      installing only one binary driver at the time. This is
      not the case in Ubuntu <= 12.04.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 19 Jun 2014 15:48:06 +0200

nvidia-prime (0.6.5) utopic; urgency=medium

  * debian/dirs.in, debian/install.in, oem/00-prime-offload:
    - Add support for offloading rendering to NVIDIA when using
      the OEM installer.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 22 May 2014 15:54:58 +0200

nvidia-prime (0.6.4) utopic; urgency=medium

  * prime-quirks:
    - Remove quirk for "Vostro 20 3015". We were really getting
      a false positive in the gpu-manager (LP: #1310516).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 May 2014 13:16:57 +0200

nvidia-prime (0.6.3) utopic; urgency=medium

  * prime-quirks:
    - Add quirk for "Vostro 20 3015" (LP: #1310516).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 12 May 2014 15:47:15 +0200
