## nvidia-prime 0.8.1

=== debian/changelog ===
nvidia-prime (0.8.1) vivid; urgency=medium

  * debian/control:
    - Add alternative dependency on sddm.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 02 Apr 2015 17:43:15 +0200

nvidia-prime (0.8) vivid; urgency=medium

  * Drop upstart dependency, previous version added systemd support.
    (LP: #1428849)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Mar 2015 08:43:49 +0100

nvidia-prime (0.7) vivid; urgency=medium

  * debian/control, debian/dirs.in, debian/install.in,
    debian/nvidia-prime.service, debian/rules:
    - Add support for systemd (LP: #1312255).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 Jan 2015 19:32:00 +0100
