## nvidia-prime 0.8.2

=== debian/changelog ===
nvidia-prime (0.8.2) xenial; urgency=medium

  * prime-select:
    - Add support for EGL alternatives.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 28 Jan 2016 17:33:03 +0100
