=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Alberto Milone <alberto.milone@canonical.com>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 8.0.0), dh-systemd
 Standards-Version: 3.9.2
 Vcs-Git: git://github.com/tseliot/nvidia-prime.git
 Vcs-Browser: http://github.com/tseliot/nvidia-prime
 
 Package: nvidia-prime
 Architecture: i386 amd64
-Depends: lightdm (>= 1.9.1) | gdm | kdm | sddm, upstart, bbswitch-dkms,
+Depends: lightdm (>= 1.9.1) | gdm | kdm | sddm, bbswitch-dkms,
  pciutils, lsb-release, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: hybrid-graphics
 Replaces: hybrid-graphics
