## nvidia-prime 0.8.2linuxmint1

=== debian/changelog ===
nvidia-prime (0.8.2linuxmint1) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 May 2016 14:32:15 +0100
