## nvidia-prime 0.8.4

=== debian/changelog ===
nvidia-prime (0.8.4) yakkety; urgency=medium

  * debian/postrm.in:
    - Do not try to remove the old xorg.conf (LP: #1345585).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Jul 2016 17:54:00 +0200

nvidia-prime (0.8.3) yakkety; urgency=medium

  * debian/control:
    - Use gdm3 instead of gdm (LP: #1582439).
      Thanks to Jeremy Bicha for the patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 30 Jun 2016 18:16:15 +0200
