=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: nvidia-prime
 Architecture: i386 amd64
-Depends: mdm | lightdm (>= 1.9.1) | gdm | kdm | sddm, bbswitch-dkms,
+Depends: lightdm (>= 1.9.1) | gdm3 | kdm | sddm, bbswitch-dkms,
  pciutils, lsb-release, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: hybrid-graphics
 Replaces: hybrid-graphics
