## nvidia-prime 0.8.5

=== debian/changelog ===
nvidia-prime (0.8.5) artful; urgency=medium

  * debian/control, debian/rules, prime-select:
    - Add support for and depend on python 3 (LP: #1721394).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 10 Oct 2017 11:40:53 +0200
