=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 		echo "$(HOST_ARCH_MAIN)" | sed s/x86_64/i386/)
 
 %:
-	dh $@
+	dh $@ --with python3
 
 .PHONY: regen-from-templates
 regen-from-templates:
