## nvidia-prime 0.8.8

=== debian/changelog ===
nvidia-prime (0.8.8) bionic; urgency=medium

  * 90-nvidia.conf,
    debian/dirs.in,
    debian/install.in,
    debian/rules,
    oem/00-prime-offload,
    prime-offload,
    prime-switch:
    - Restore the Lightdm configuration snippets, as it removing
      them caused a black screen on boot on all the Ubuntu flavours
      that rely on Lightdm (LP: #1764005).
      Leave only prime-switch out, since a reboot is required now.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 20 Apr 2018 12:25:01 +0200

nvidia-prime (0.8.7) bionic; urgency=medium

  * prime-select:
    - Do not fail if the blacklist file is not there (LP: #1763302).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 12 Apr 2018 13:04:23 +0200

nvidia-prime (0.8.6) bionic; urgency=medium

  [ Alberto Milone ]
  * debian/control:
    - Drop dependencies on bbswitch, lsb-release, pciutils,
      and on login managers.
    - Make nvidia-prime arch independent.
  * debian/rules,
    90-nvidia.conf,
    debian/dirs.in,
    debian/install.in,
    oem/00-prime-offload,
    prime-offload,
    prime-switch:
    - Remove obsolete files.
  * prime-select,
    debian/nvidia-prime.nvidia-prime-boot.service:
    - Drop code to deal with alternatives, since the nvidia
      packages don't use them any more.
    - Rely on nouveau and vgaswitcheroo to switch off
      the discrete GPU (LP: #1757180).

  [ Bryan Quigley ]
  * debian/nvidia-prime.upstart:
    - Remove upstart file.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 20 Mar 2018 17:28:05 +0100
