=== debian/rules ===
--- 
+++ 
@@ -56,13 +56,16 @@
 	done
 
 override_dh_install:
+	# Do not enable the systemd unit. The switcher will enable it on
+	# demand
+	dh_install -p nvidia-prime
+	mkdir -p $(CURDIR)/debian/nvidia-prime/lib/systemd
+	dh_systemd_enable --no-enable --name=nvidia-prime-boot
+
 	dh_install --fail-missing -Xlib/systemd
 
-	# on architectures where we build gpu-manager, install the systemd unit
-	if [ -d debian/tmp/lib/systemd ]; then \
-		dh_systemd_enable; \
-		dh_install -p nvidia-prime lib/systemd; \
-	fi
+override_dh_installinit:
+	dh_installinit --noscripts
 
 override_dh_auto_clean:
 	for i in $(CURDIR)/debian/install \
