## nvidia-prime 0.8.10

=== debian/changelog ===
nvidia-prime (0.8.10) cosmic; urgency=medium

  * prime-switch:
    - Give udev the time to add the drm device. Fixes a race
      condition that causes problems when using lightdm and
      sddm (LP: #1778011).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 01 Oct 2018 11:06:55 +0200

nvidia-prime (0.8.9) cosmic; urgency=medium

  [ Alberto Milone ]
  * 90-nvidia.conf,
    debian/rules,
    prime-select:
    - Make sure to remove the old blacklist file.
    - Use /lib for blacklist-nvidia.conf.
    - Do not check if prime is supported when disabling nvidia.
    - Enable KMS by default.
    - Install prime-switch again (LP: #1778011).
  * debian/nvidia-prime.nvidia-prime-boot.service:
    - Remove service.

  [ Alex Tu ]
    * prime-select: avoid regenerating the initramfs.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Jul 2018 16:47:20 +0200
