## nvidia-prime 0.8.13

=== debian/changelog ===
nvidia-prime (0.8.13) eoan; urgency=medium

  * prime-select:
    - All modes require a reboot now.
      This allows disabling the dGPU, either in some of its pci functions
      (such as audio, in on-demand mode) or completely (in intel mode).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 21 Aug 2019 17:22:10 +0200

nvidia-prime (0.8.12) eoan; urgency=medium

  * prime-select:
    - Disable KMS by default, but keep creating the
      /lib/modprobe.d/nvidia-kms.conf file, so that it can be
      re-enabled easily.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 01 Aug 2019 09:29:01 +0200

nvidia-prime (0.8.11) eoan; urgency=medium

  [ Yuan-Chen Cheng ]
  * prime-select:
    - Add on-demand mode (LP: #1824282).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 09 Jul 2019 17:09:27 +0200
