## nvidia-prime 0.8.15

=== debian/changelog ===
nvidia-prime (0.8.15) groovy; urgency=medium

  [ Alberto Milone ]
  * prime-select:
    - Enable runtimepm in on-demand mode if supported (LP: #1895855).
    - Disable workaround for on-demand mode.
    - Enable KMS if runtimepm is supported.

  [ Kai-Heng Feng ]
  * prime-select: Remove udev rules

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 09 Oct 2020 14:50:37 +0200
