## nvidia-prime 0.8.16~0.18.04.1

=== debian/changelog ===
nvidia-prime (0.8.16~0.18.04.1) bionic; urgency=medium

  * prime-select:
    - Make sure to update the initramfs, so that
      the driver options can be applied correctly.
      This time around we can also provide visual
      feedback (in the form of a progress spinner)
      while update-initramfs is running (LP: #1915003).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 10 Feb 2021 12:56:24 +0100

nvidia-prime (0.8.15.3~0.18.04.1) bionic; urgency=medium

  * Backport 0.8.15.3 (LP: #1904583).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 26 Nov 2020 12:26:58 +0100
