=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	for i in $(CURDIR)/debian/install \
 	     $(CURDIR)/debian/dirs \
 		 $(CURDIR)/debian/preinst \
+		 $(CURDIR)/debian/postinst \
 		 $(CURDIR)/debian/postrm; do \
 		rm -f $$i; \
 	done
