## nvidia-prime 0.8.16~0.20.04.2

=== debian/changelog ===
nvidia-prime (0.8.16~0.20.04.2) focal; urgency=medium

  [ Jeremy Szu ]
  * Set on-demand mode as default nvidia mode (LP: #1942307)

  [ Alberto Milone ]
  * prime-select:
    - Detect chassis type and enable RTD3 only
      on laptops (LP: #1942788).
    - on-demand mode doesn't need to depend on
      RTD3 (LP: #1942789).
    - Don't check the current profile when setting
      a profile (LP: #1946476).
    - Handle BrokenPipeError (LP: #1965520).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 28 Oct 2021 16:40:04 +0200

nvidia-prime (0.8.16~0.20.04.1) focal; urgency=medium

  * prime-select:
    - Make sure to update the initramfs, so that
      the driver options can be applied correctly.
      This time around we can also provide visual
      feedback (in the form of a progress spinner)
      while update-initramfs is running (LP: #1915003).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 10 Feb 2021 12:38:51 +0100

nvidia-prime (0.8.15.3~0.20.04.1) focal; urgency=medium

  [ Alberto Milone ]
  * prime-select:
    - Enable runtimepm in on-demand mode if supported (LP: #1895855).
    - Disable workaround for on-demand mode.
    - Enable KMS if runtimepm is supported.
  * debian/postinst.in:
    - Remove obsolete udev rules in the postinst too.
  * debian/rules:
    - Add postinst file to the autoclean target.

  [ Kai-Heng Feng ]
  * prime-select: Remove udev rules (LP: #1904583).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 20 Nov 2020 16:19:39 +0100
