## nvidia-prime 0.8.16~0.20.10.1

=== debian/changelog ===
nvidia-prime (0.8.16~0.20.10.1) groovy; urgency=medium

  * prime-select:
    - Make sure to update the initramfs, so that
      the driver options can be applied correctly.
      This time around we can also provide visual
      feedback (in the form of a progress spinner)
      while update-initramfs is running (LP: #1915003).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 10 Feb 2021 12:36:51 +0100

nvidia-prime (0.8.15.3~0.20.10.1) groovy; urgency=medium

  * debian/postinst.in:
    - Remove obsolete udev rules (LP: #1904583).
  * debian/rules:
    - Add postinst file to the autoclean target.
  * prime-select:
    - Do not try to apply any changes unless an integrated GPU is
      available.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 15 Jan 2021 16:52:04 +0100
