## nvidia-prime 0.8.16.1

=== debian/changelog ===
nvidia-prime (0.8.16.1) hirsute; urgency=medium

  * Drop dh-systemd build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Mar 2021 16:55:43 +0100

nvidia-prime (0.8.16) hirsute; urgency=medium
 
  * prime-select:
    - Make sure to update the initramfs, so that
      the driver options can be applied correctly.
      This time around we can also provide visual
      feedback (in the form of a progress spinner)
      while update-initramfs is running.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 05 Feb 2021 16:32:19 +0100

nvidia-prime (0.8.15.3) hirsute; urgency=medium

  * debian/rules:
    - Add postinst file to the autoclean target.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 18 Jan 2021 15:06:31 +0100

nvidia-prime (0.8.15.2) hirsute; urgency=medium

  * debian/postrm.in:
    - Revert "Remove obsolete udev rules during postrm upgrade too".
  * debian/postinst.in:
    - Move the removal of the obsolete udev rules here.
  * prime-select:
    - Do not try to apply any changes unless an integrated GPU is
      available.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 15 Jan 2021 15:36:50 +0100

nvidia-prime (0.8.15.1) hirsute; urgency=medium

  [ Anthony Fok ]
  * Remove obsolete udev rules during `postrm upgrade` too

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 20 Nov 2020 16:19:39 +0100
