## nvidia-prime 0.8.17.1

=== debian/changelog ===
nvidia-prime (0.8.17.1) impish; urgency=medium

  * prime-select:
    - Don't check the current profile when setting
      a profile (LP: #1946476).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 08 Oct 2021 14:25:10 +0200

nvidia-prime (0.8.17) impish; urgency=medium

  [ Jeremy Szu ]
  * Set on-demand mode as default nvidia mode (LP: #1942307)

  [ Alberto Milone ]
  * prime-select:
    - Detect chassis type and enable RTD3 only
      on laptops (LP: #1942788).
    - on-demand mode doesn't need to depend on
      RTD3 (LP: #1942789).
    - Use bootvga detection when last_gfx_boot
      is not available.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 17 Sep 2021 16:45:11 +0200

nvidia-prime (0.8.16.2) hirsute; urgency=medium
 
  * prime-select:
    - Catch BrokenPipeError. Fixes
      https://errors.ubuntu.com/problem/cd1fe5ff88b744e0d29132fef0be40627b6614e0

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 18 Mar 2021 11:59:42 +0100
