## nvidia-prime 0.8.17.2

=== debian/changelog ===
nvidia-prime (0.8.17.2) mantic; urgency=medium

  [ Gary Wang ]
  * prime-select:
    - Fix usage of an undefined variable.  Affects at least Ampere arm64
      server workstation + NVIDIA RTX A4500 GPU (LP: #1948362).

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 13 Jun 2023 09:45:03 -0600
