=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Alberto Milone <alberto.milone@canonical.com>
-Build-Depends: debhelper (>= 9.0.0), dh-systemd, dh-python, python3-all
+Build-Depends: debhelper (>= 9.0.0), dh-python, python3-all
 Standards-Version: 3.9.2
 Vcs-Git: git://github.com/tseliot/nvidia-prime.git
 Vcs-Browser: http://github.com/tseliot/nvidia-prime
