## nvidia-prime 0.8.17.2tux2

=== debian/changelog ===
nvidia-prime (0.8.17.2tux2) noble; urgency=medium

  * Add required fix as depends to not break Wayland with the environment variables

 -- Werner Sembach <tux@tuxedocomputers.com>  Wed, 12 Nov 2025 17:21:07 +0100

nvidia-prime (0.8.17.2tux1) noble; urgency=medium

  * Implement NVIDIA mode via environment variables on Wayland

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 14 Oct 2025 15:10:09 +0200
