=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: nvidia-prime
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, tuxedo-fix-nvidia-preserve-vram-suspend
 Conflicts: hybrid-graphics
 Replaces: hybrid-graphics
 Provides: hybrid-graphics
